
/* Class = "NSButtonCell"; title = "Dieses Plugin immer laden"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Dieses Plugin immer laden";

/* Class = "NSTextFieldCell"; title = "Dieses Plugin ist nicht digital von seinem Entwickler signiert. FileMaker Pro Advanced kann nicht überprüfen, ob es manipuliert wurde. Möchten Sie dieses Plugin dennoch laden?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "Dieses Plugin ist nicht digital von seinem Entwickler signiert. FileMaker Pro Advanced kann nicht überprüfen, ob es manipuliert wurde. Möchten Sie dieses Plugin dennoch laden?";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Plugin laden"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Plugin laden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Hilfe"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "\"0\" von nicht identifiziertem Entwickler"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" von nicht identifiziertem Entwickler";
